<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Centro de medicina wireframe</title>
    <link rel="stylesheet" href="style/style.css">
</head>

<body>
    <header>
        <img src="image/Sin título-1.fw.png" alt="logo">

    </header>


    <div class="contenedor">
        <h1>Blog Swiss Medical</h1>
        <p>¡Conoce más sobre como vemos la salud desde nuestro modelo sistémico!</p>
        <img src="image/20180320152933-gente-feliz.png" alt="pacientes">

    </div>



    <div class="contenido">
        <h2>¡Suscribite a nuestro Blog!</h2>
        <p>Recibe contenido desarrollado por nuestros médicos sobre temas relevantes de Salud desde nuestro enfoque
            sistémico.</p>
        <form action="" method="">
            <label for="username">Nombre Completo</label>
            <input type="text" id="username" autocomplete="off" class="blanco">
            <label for="email"> Email</label>
            <input type="email" id="email" placeholder="Email adress">
            <label for="password"> 1+10=?</label>
            <input type="password" id="resultrandom" class="blanco">
            <br>
            <input type="button" value="Suscribete" id="suscribeteBtn" onclick="validarEmail()">
            <p>Nos compremetemos a NO utilizar su informacion de contacto para enviar SPAM</p>
        </form>
    </div>





    <script src="js/script.js"></script>
</body>

</html>